html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed, 
figure, figcaption, footer, header, hgroup, 
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
	margin: 0;
	padding: 0;
	border: 0;
	font-size: 100%;
	font: inherit;
	vertical-align: baseline;
}
/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure, 
footer, header, hgroup, menu, nav, section {
	display: block;
}
body {
	line-height: 1;
}
ol, ul {
	list-style: none;
}
blockquote, q {
	quotes: none;
}
blockquote:before, blockquote:after,
q:before, q:after {
	content: '';
	content: none;
}
table {
	border-collapse: collapse;
	border-spacing: 0;
}
a{text-decoration:none;}
.flota{display:inline-block;*display:inline;vertical-align:top;zoom:1;}
.flota-fl{float:left;}
.blanco{color:#fff;}
.rosa{color:#da406d!important;}
.gris{color:#666;}
.gris-oscuro{color:#333;}
.tit-destacado{background:#fff;font-size:16px; font-weight:bold;margin:-14px 0 0;width:225px;}
.wrap{margin:0 auto;width:990px;}
/*****************
LAYOUT              
*****************/
.contenido{margin:90px 0 0;position:relative;margin: 0 auto;width: 990px;}
.contenido-espacio{background:#fff;}
.col-bloger{height:auto;text-align:center;width:120px;}
.logo-cliente{padding:13px 0 12px;}
.blogger{background-color:#333;margin:0 auto;padding:0 0 10px; width:100px;}
.nombre-blogger{font-size:16px;padding:15px 0;}
.consejo{font-size:14px; font-weight:bold;line-height:20px;padding:10px 0;}
.seguir{background:url(../img/flecha-blogger.jpg) 65px center no-repeat #FFF;border-radius:5px;display:block;font-size:14px;font-weight:bold;margin:0 auto;padding:3px 25px 3px 5px;width:55px;}
.col-contenido{height: auto;padding: 8px;position:relative;width: 842px;}
.navegacion-espacio{overflow:hidden;}
.nav-item{background:#da406d;border-right: 1px solid #F0678F;}
.nav-item a{color:#fff;display:block;font-size:18px;line-height:26px;padding: 5px 21px;}
.nav-item a:hover{background-color:#f6cfda;color:#DA406D;}
.navegacion-espacio .last-child{border:none;}
.art-destacados{border-top:1px solid #ccc; margin:15px 0 0; padding:20px 0; width:488px;}
.cont-articulo{padding:0 20px 0;width:280px;}
.articulo{padding:30px 0; border-bottom:1px solid #ccc;}
.articulo.last-child{border:none}
.tit{font-size:12px;font-weight:bold;line-height:20px;padding:0 0 10px;}
.sub-tit{font-size:18px; line-height:26px;}
.parrafo{font:12px/20px Georgia, "Times New Roman", Times, serif;}
.leer{display:block;margin:10px 0 0;}
.col-aside{margin:15px 0 0 20px;width:330px;}
.info{border:1px solid #ccc;width:155px;}
.info.last-child{margin:0 0 0 12px;}
.bg-rosa{background:#da406d;}
h4.bg-rosa{font-size:14px;font-weight:bold;text-align:center;}
.ir{display:block;font-size:14px; font-weight:bold;padding:10px 0; text-align:center;}
.consejos-blog{border-radius:5px; border:1px solid #ccc; margin:20px 0 0}
.consejos-blog .cabecera{background-color:#f1f1f1;padding:20px;}
.cabecera h4{font-size:14px;padding:0 0 10px;text-align:center;}
.post{padding:30px;}
.info-post{width:200px;}
/*****************
LAYOUT INTERIOR              
*****************/
#interior #carrusel{margin:10px 0 30px;}
#interior .art-destacados{padding:0 0 15px;position:relative;width: 100%;}
#interior .col-aside{margin:10px 0 10px 20px;}
#interior .articulo{padding:0 0 42px;}
#interior .articulo.last-child{padding:42px 0 0;}
.info-articulo{margin:0 0 0 10px;width:159px;}
.info-articulo h4{font-size:18px;line-height:22px;}
.info-articulo{font-size:12px;line-height:16px;padding:10px 0;}
.info-articulo{padding:10px 0 0}
.todos-articulos{border-top:1px solid #ccc;overflow:hidden;}
.todos-articulos h3{padding: 15px 0; font-size:16px; line-height:22px;}
.todos-articulos .articulo-item{border-bottom:1px solid #ccc;border-top:1px solid #ccc;border-left:1px solid #ccc;float:left;font-size:16px;height:170px;line-height:22px;width:166px;}
.articulo-item.last-child{border-right:1px solid #ccc;}
.articulo-item a{display:block;padding:0 10px 10px;text-align:center;}
/*****************
LAYOUT DETALLE              
*****************/
.social{margin:10px 0;}
#detalle .art-destacados{width:100%;}
#detalle #carrusel{margin:10px 0 30px;}
.tratamiento{width:308px;}
.info-tratamiento{margin:0 0 0 15px;width:514px;}
.info-tratamiento ul{color:#666;}
.info-tratamiento h3{font-size:16px; line-height:24px;}
.info-tratamiento a{color:#DA406D}
.info-tratamiento p{color: #666666;font:11px/17px Georgia, "Times New Roman", Times, serif;}
.btn-tratamiento{background-color:#003366;border-radius:5px;color:#fff!important;display:block;font:bold 16px/22px Arial, Helvetica, sans-serif;margin:30px 0 0;padding:10px 5px;text-align:center;}

/*****************
CARRUSEL HOME             
*****************/
#carrusel{
width:842px;
margin : 10px 0;
overflow : hidden;
height:150px;
}
.listElement{
float : left;
width : 842px;
height : 150px;
overflow: hidden;
z-index : -99999999;
}
.acordeonUl{list-style-type : none;}
.box{
cursor:pointer;
float : left;
height : 44px;
vertical-align:middle;
width : 28px;
}
.menu-carrusel{height:50px;margin: 0 auto;position:absolute;top:95px;width: 842px;}
li img{width:inherit;border:0px;}
.rightB {background:url(../img/flecha-dcha.png) right center no-repeat;float:right;width:28px;}
.leftB {background:url(../img/flecha-izq.png) left center no-repeat;float:left;width:28px;}
/*****************
CARRUSEL INTERIOR              
*****************/
#carrusel-interior{
width:466px;
margin : 10px 0;
overflow : hidden;
height:610px;
}
#carrusel-interior .listElement{
float : left;
width : 466px;
height : 610px;
overflow: hidden;
z-index : -99999999;
}
#carrusel-interior .acordeonUl{
height:610px;
list-style-type : none;
position:relative;
}
#menu-carrusel-interior .box{
cursor:pointer;
float : left;
height : 42px;
vertical-align:middle;
width : 28px;
}
.pie{
background-color: #FFFFFF;
bottom: 30px;
left: 0;
padding:15px;
position: absolute;
width:350px;
}
.pie p{font-size:16px;line-height:22px;}
.menu-carrusel-interior{height:50px;margin: 0 auto;position:absolute;top:295px;width: 466px;}
.rightB-interior {background:url(img/flecha-dcha-grande.png) right center no-repeat;float:right;width:28px;}
.leftB-interior {background:url(img/flecha-izq-grande.png) left center no-repeat;float:left;width:28px;}
